Dotclear CVE-2016-6523 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 92272
Class: Input Validation Error
CVE: CVE-2016-6523
Remote: Yes
Local: No
Published: Aug 02 2016 12:00AM
Updated: Aug 02 2016 12:00AM
Credit: Chen Ruiqi
Vulnerable: Dotclear Dotclear 2.9.1
Not Vulnerable: Dotclear Dotclear 2.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus